<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1aaad3cb1">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CCAL</collectionCode>
         <category>Proceedings of Congress and General Congressional Publications</category>
         <waisDatabaseName>117_house_calendar</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2021-01-03</dateIngested>
    </extension>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2021-01-03</dateIssued>
         <issuance>continuing</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>48 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 1.2/2:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03</identifier>
    <identifier type="local">P0b002ee1aaad3cb1</identifier>
    <identifier type="issn">0364-0558</identifier>
    <identifier type="ILS system id">000323973</identifier>
    <identifier type="former package identifier">hc02ja00.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2021-01-03</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-10-28</recordChangeDate>
         <recordIdentifier source="DGPO">CCAL-117hcal-2021-01-03</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HCAL</docClass>
         <accessId>CCAL-117hcal-2021-01-03</accessId>
         <chamber>HOUSE</chamber>
         <congress>117</congress>
         <session>1</session>
         <edition>DAILY</edition>
    </extension>
    <titleInfo>
         <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
    </titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03.pdf</url>
    </location>
    <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session</identifier>
    <relatedItem type="constituent" ID="id-hc02ja00" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt0/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>Cover and Special Orders</partName>
              <partName>SPECIAL ORDERS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt0</identifier>
         <identifier type="former granule identifier">hc02ja00.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt0</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt0.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt0.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 0</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      Cover and Special Orders; SPECIAL ORDERS</searchTitle>
              <section>Cover and Special Orders</section>
              <section>SPECIAL ORDERS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt0</accessId>
              <partNumber>0</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja01" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt1/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>UNFINISHED BUSINESS</partName>
              <partName>TABLE OF CONTENTS</partName>
              <partName>THE MORNING HOUR FOR THE CALL OF COMMITTEES</partName>
              <partName>CALENDAR WEDNESDAY BUSINESS</partName>
              <partName>SPECIAL LEGISLATIVE DAYS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt1</identifier>
         <identifier type="former granule identifier">hc02ja01.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt1</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt1.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt1.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 1</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      UNFINISHED BUSINESS; TABLE OF CONTENTS; THE MORNING HOUR FOR THE CALL OF COMMITTEES; CALENDAR WEDNESDAY BUSINESS; SPECIAL LEGISLATIVE DAYS</searchTitle>
              <section>UNFINISHED BUSINESS</section>
              <section>TABLE OF CONTENTS</section>
              <section>THE MORNING HOUR FOR THE CALL OF COMMITTEES</section>
              <section>CALENDAR WEDNESDAY BUSINESS</section>
              <section>SPECIAL LEGISLATIVE DAYS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt1</accessId>
              <partNumber>1</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja02" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt2/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>UNION CALENDAR</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt2</identifier>
         <identifier type="former granule identifier">hc02ja02.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt2</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt2.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt2.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 2</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      UNION CALENDAR</searchTitle>
              <section>UNION CALENDAR</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt2</accessId>
              <partNumber>2</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja03" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt3/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>HOUSE CALENDAR</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt3</identifier>
         <identifier type="former granule identifier">hc02ja03.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt3</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt3.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt3.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 3</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      HOUSE CALENDAR</searchTitle>
              <section>HOUSE CALENDAR</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt3</accessId>
              <partNumber>3</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja04" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt4/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>PRIVATE CALENDAR</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt4</identifier>
         <identifier type="former granule identifier">hc02ja04.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt4</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt4.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt4.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 4</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      PRIVATE CALENDAR</searchTitle>
              <section>PRIVATE CALENDAR</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt4</accessId>
              <partNumber>4</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja05" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt5/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>CONSENSUS CALENDAR</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt5</identifier>
         <identifier type="former granule identifier">hc02ja05.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt5</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt5.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt5.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 5</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      CONSENSUS CALENDAR</searchTitle>
              <section>CONSENSUS CALENDAR</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt5</accessId>
              <partNumber>5</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja06" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt6/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>CALENDAR OF MOTIONS TO DISCHARGE COMMITTEES</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt6</identifier>
         <identifier type="former granule identifier">hc02ja06.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt6</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt6.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt6.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 6</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      CALENDAR OF MOTIONS TO DISCHARGE COMMITTEES</searchTitle>
              <section>CALENDAR OF MOTIONS TO DISCHARGE COMMITTEES</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt6</accessId>
              <partNumber>6</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja07" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt7/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>PUBLIC LAWS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt7</identifier>
         <identifier type="former granule identifier">hc02ja07.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt7</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt7.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt7.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 7</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      PUBLIC LAWS</searchTitle>
              <section>PUBLIC LAWS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt7</accessId>
              <partNumber>7</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja08" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt8/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>PRIVATE LAWS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt8</identifier>
         <identifier type="former granule identifier">hc02ja08.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt8</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt8.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt8.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 8</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      PRIVATE LAWS</searchTitle>
              <section>PRIVATE LAWS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt8</accessId>
              <partNumber>8</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja09" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt9/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>HISTORY OF BILLS AND RESOLUTIONS - HOUSE BILLS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt9</identifier>
         <identifier type="former granule identifier">hc02ja09.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt9</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt9.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt9.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 9</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      HISTORY OF BILLS AND RESOLUTIONS - HOUSE BILLS</searchTitle>
              <section>HISTORY OF BILLS AND RESOLUTIONS - HOUSE BILLS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt9</accessId>
              <partNumber>9</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja10" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt10/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>HISTORY OF BILLS AND RESOLUTIONS - HOUSE JOINT RESOLUTIONS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt10</identifier>
         <identifier type="former granule identifier">hc02ja10.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt10</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt10.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt10.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 10</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      HISTORY OF BILLS AND RESOLUTIONS - HOUSE JOINT RESOLUTIONS</searchTitle>
              <section>HISTORY OF BILLS AND RESOLUTIONS - HOUSE JOINT RESOLUTIONS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt10</accessId>
              <partNumber>10</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja11" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt11/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>HISTORY OF BILLS AND RESOLUTIONS - HOUSE CONCURRENT RESOLUTIONS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt11</identifier>
         <identifier type="former granule identifier">hc02ja11.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt11</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt11.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt11.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 11</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      HISTORY OF BILLS AND RESOLUTIONS - HOUSE CONCURRENT RESOLUTIONS</searchTitle>
              <section>HISTORY OF BILLS AND RESOLUTIONS - HOUSE CONCURRENT RESOLUTIONS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt11</accessId>
              <partNumber>11</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja12" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt12/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>HISTORY OF BILLS AND RESOLUTIONS - HOUSE RESOLUTIONS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt12</identifier>
         <identifier type="former granule identifier">hc02ja12.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt12</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt12.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt12.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 12</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      HISTORY OF BILLS AND RESOLUTIONS - HOUSE RESOLUTIONS</searchTitle>
              <section>HISTORY OF BILLS AND RESOLUTIONS - HOUSE RESOLUTIONS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt12</accessId>
              <partNumber>12</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja13" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt13/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>HISTORY OF BILLS AND RESOLUTIONS - SENATE BILLS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt13</identifier>
         <identifier type="former granule identifier">hc02ja13.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt13</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt13.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt13.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 13</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      HISTORY OF BILLS AND RESOLUTIONS - SENATE BILLS</searchTitle>
              <section>HISTORY OF BILLS AND RESOLUTIONS - SENATE BILLS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt13</accessId>
              <partNumber>13</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja14" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt14/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>HISTORY OF BILLS AND RESOLUTIONS - SENATE JOINT RESOLUTIONS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt14</identifier>
         <identifier type="former granule identifier">hc02ja14.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt14</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt14.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt14.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 14</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      HISTORY OF BILLS AND RESOLUTIONS - SENATE JOINT RESOLUTIONS</searchTitle>
              <section>HISTORY OF BILLS AND RESOLUTIONS - SENATE JOINT RESOLUTIONS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt14</accessId>
              <partNumber>14</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja15" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt15/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>HISTORY OF BILLS AND RESOLUTIONS - SENATE CONCURRENT RESOLUTIONS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt15</identifier>
         <identifier type="former granule identifier">hc02ja15.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt15</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt15.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt15.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 15</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      HISTORY OF BILLS AND RESOLUTIONS - SENATE CONCURRENT RESOLUTIONS</searchTitle>
              <section>HISTORY OF BILLS AND RESOLUTIONS - SENATE CONCURRENT RESOLUTIONS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt15</accessId>
              <partNumber>15</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja16" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt16/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>HISTORY OF BILLS AND RESOLUTIONS - SENATE RESOLUTIONS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt16</identifier>
         <identifier type="former granule identifier">hc02ja16.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt16</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt16.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt16.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 16</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      HISTORY OF BILLS AND RESOLUTIONS - SENATE RESOLUTIONS</searchTitle>
              <section>HISTORY OF BILLS AND RESOLUTIONS - SENATE RESOLUTIONS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt16</accessId>
              <partNumber>16</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja17" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt17/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>REPORTED BILLS AND RESOLUTIONS WHICH HAVE BEEN REFERRED TO COMMITTEES UNDER TIME LIMITATIONS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt17</identifier>
         <identifier type="former granule identifier">hc02ja17.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt17</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt17.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt17.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 17</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      REPORTED BILLS AND RESOLUTIONS WHICH HAVE BEEN REFERRED TO COMMITTEES UNDER TIME LIMITATIONS</searchTitle>
              <section>REPORTED BILLS AND RESOLUTIONS WHICH HAVE BEEN REFERRED TO COMMITTEES UNDER TIME LIMITATIONS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt17</accessId>
              <partNumber>17</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja18" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt18/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>BILLS IN CONFERENCE</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt18</identifier>
         <identifier type="former granule identifier">hc02ja18.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt18</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt18.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt18.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 18</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      BILLS IN CONFERENCE</searchTitle>
              <section>BILLS IN CONFERENCE</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt18</accessId>
              <partNumber>18</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja19" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt19/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>BILLS THROUGH CONFERENCE</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt19</identifier>
         <identifier type="former granule identifier">hc02ja19.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt19</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt19.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt19.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 19</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      BILLS THROUGH CONFERENCE</searchTitle>
              <section>BILLS THROUGH CONFERENCE</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt19</accessId>
              <partNumber>19</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja20" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt20/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>INDEX OF SHORT TITLES</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt20</identifier>
         <identifier type="former granule identifier">hc02ja20.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt20</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt20.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt20.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 20</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      INDEX OF SHORT TITLES</searchTitle>
              <section>INDEX OF SHORT TITLES</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt20</accessId>
              <partNumber>20</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja21" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt21/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>INDEX - MAJOR SUBJECT HEADINGS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt21</identifier>
         <identifier type="former granule identifier">hc02ja21.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt21</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt21.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt21.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 21</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      INDEX - MAJOR SUBJECT HEADINGS</searchTitle>
              <section>INDEX - MAJOR SUBJECT HEADINGS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt21</accessId>
              <partNumber>21</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja22" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt22/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>INDEX - Alphabetical Listing</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt22</identifier>
         <identifier type="former granule identifier">hc02ja22.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt22</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt22.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt22.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 22</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      INDEX - Alphabetical Listing</searchTitle>
              <section>INDEX - Alphabetical Listing</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt22</accessId>
              <partNumber>22</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja23" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt23/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>Calendar of year 2020</partName>
              <partName>SPECIAL LEGISLATIVE DAYS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt23</identifier>
         <identifier type="former granule identifier">hc02ja23.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt23</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt23.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt23.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 23</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      Calendar of year 2020; SPECIAL LEGISLATIVE DAYS</searchTitle>
              <section>Calendar of year 2020</section>
              <section>SPECIAL LEGISLATIVE DAYS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt23</accessId>
              <partNumber>23</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-hc02ja24" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt24/mods.xml">
         <titleInfo>
              <title>House Calendars for January 3, 2021 - 117th Congress, 1st Session</title>
              <partName>STATUS OF MAJOR BILLS--FIRST SESSION</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt24</identifier>
         <identifier type="former granule identifier">hc02ja24.txt</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-117hcal-2021-01-03/CCAL-117hcal-2021-01-03-pt24</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/pdf/CCAL-117hcal-2021-01-03-pt24.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-117hcal-2021-01-03/html/CCAL-117hcal-2021-01-03-pt24.htm</url>
        </location>
         <identifier type="preferred citation">House Calendars for January 3, 2021 - 117th Congress, 1st Session, Part 24</identifier>
         <extension>
              <searchTitle>House Calendars for January 3, 2021 - 117th Congress, 1st Session;
      STATUS OF MAJOR BILLS--FIRST SESSION</searchTitle>
              <section>STATUS OF MAJOR BILLS--FIRST SESSION</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-117hcal-2021-01-03-pt24</accessId>
              <partNumber>24</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
</mods>